<p>
Nastavljamo s još jednim povezanim pitanjem.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Za istu porodicu digitalnih sklopova odredite granicu istosmjerne smetnje. Podsjetnik: parametri su \(U_{\text{OHmin}} = 4,3V\), \(U_{\text{IHmin}} = 4V\), \(U_{\text{OLmax}} = 0,7V\), \(U_{\text{ILmax}} = 0,9V\). Kao odgovor unesite broj u voltima ali bez mjerne jedinice.<br><br>
  </div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

